import os
from OM1 import read_numbers_from_file
from OM2 import calculate_correlation

print(os.getcwd())
filename1 = input("Введите имя первого файла: ")
filename2 = input("Введите имя второго файла: ")
    
list1 = read_numbers_from_file(filename1)
list2 = read_numbers_from_file(filename2)
    
correlation = calculate_correlation(list1, list2)
    
print(f"Коэффициент корреляции: {correlation:.3f}")